This documentation supports the 9.0 version of BMC Remedy ITSM Deployment.

To view the latest version, select the version from the Product version menu.

Installing BMC Remedy Single Sign-On

Note

  • BMC supports Remedy Single Sign-On 9.0.x with BMC Remedy Action Request System 9.x and 8.x.
  • BMC supports Atrium Single Sign-On with BMC Remedy Action Request System 9.0 and earlier versions. Atrium Single Sign-On is not supported with BMC Remedy Action Request System 9.1.

BMC Remedy Single Sign On installer allows you to install the BMC Remedy Single Sign On web application on the Tomcat server. While installing, the installer takes care of the essential database tasks such as creating BMC Remedy Single Sign-On specific entries in the rsso-tables creating the rsso-user, and adding information related to the administrator user.

For further information on installation instructions, refer the following topics:

Related topics

  • Orientation
  • BMC Remedy Single Sign-On System Requirements

  • BMC Remedy Single Sign-On High availability
  • BMC Remedy Single Sign-On manual integration

Was this page helpful? Yes No Submitting... Thank you

Comments

  1. Lj Longwing

    Link 

    doesn't seem to exist in that location.

     

    Nov 01, 2016 09:24
  2. Calogero Lucia

    Hi,

    I can't open the link BMC Remedy Single Sign-On manual integration. Can you please correct the link.

     

     

    Thanks and best regards,
    Calo

    Dec 01, 2016 05:29
    1. Punam Saxena

      Hi Calogero Lucia,

      I have fixed the link.

      Regards,

      Punam

      Jan 03, 2017 06:41
  3. Lotan Band

    Links on this page are not correct as others have stated.  I ended up going this page:

    BMC Remedy Single Sign-On Installation

    Dec 02, 2016 02:57
    1. Punam Saxena

      Hi Lotan Band,

      I have fixed the link.

      Regards,

      Punam

      Jan 03, 2017 06:41
  4. Daniele Conigliaro

    You wrote that RSSO is only supported with ARS 9.x, and that with ARS 8.x we should use ASSO. But this is not reflected in the SPAC (Product Availability and Compatibility) where RSSO is written to be compatible with ARS >= 8.1.00.

    Is this doc wrong or the SPAC? Thanks

    Feb 27, 2017 10:02
    1. Punam Saxena

      Hi Daniele Conigliaro,

      The language of the note is not clear. It was meant to indicate that ASSO is not supported with ARS 9.0.01 and later versions only RSSO is supported with ARS 9.0.01 and later versions. The note does not specify RSSO compatibility with ARS 8.x.

      I have modified the note to make it more clear.

       

      Regards,

      Punam

      Mar 03, 2017 04:25